View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0006820ParaView(No Category)public2008-04-16 09:582009-05-13 13:59
ReporterBerk Geveci 
Assigned ToUtkarsh Ayachit 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.4Fixed in Version3.4 
Summary0006820: Extract level GUI should uses "Level" instead of "Node"
DescriptionReplace "Node" with "Level" on the GUI.
TagsNo tags attached.
Project
Topic Name
Type
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0011495)
Utkarsh Ayachit (administrator)
2008-04-22 16:54

ExtractLevel GUI now uses Level instead of Node

/cvsroot/ParaView3/ParaView3/Qt/Components/pqSignalAdaptorCompositeTreeWidget.cxx,v <-- Qt/Components/pqSignalAdaptorCompositeTreeWidget.cxx
new revision: 1.7; previous revision: 1.6
(0011516)
Alan Scott (manager)
2008-04-23 14:59

Tested client/server.

- Issue History
Date Modified Username Field Change
2008-04-16 09:58 Berk Geveci New Issue
2008-04-22 16:48 Utkarsh Ayachit Status backlog => tabled
2008-04-22 16:48 Utkarsh Ayachit Assigned To => Utkarsh Ayachit
2008-04-22 16:54 Utkarsh Ayachit Status tabled => @80@
2008-04-22 16:54 Utkarsh Ayachit Resolution open => fixed
2008-04-22 16:54 Utkarsh Ayachit Note Added: 0011495
2008-04-23 14:59 Alan Scott Status @80@ => closed
2008-04-23 14:59 Alan Scott Note Added: 0011516
2009-05-13 13:58 Utkarsh Ayachit Target Version => 3.4
2009-05-13 13:59 Utkarsh Ayachit Fixed in Version => 3.4
2011-06-16 13:10 Zack Galbreath Category => (No Category)


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker